### Method

# Phosh DBusLoginSession get_active

#### Declaration [src]

    gboolean
    phosh_dbus_login_session_get_active (
      PhoshDBusLoginSession* object
    )

#### Description [src]

Gets the value of the “Active” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusLoginSession:active`

#### Return value

Type: `gboolean`

The property value.